WhatsApp’ın artık çalışmayacağı telefonlar açıklandı

WhatsApp güncellediği destek sayfasında iOS 9 ve altı sürümlere sahip iPhone kullanıcılarının artık WhatsApp’ı kullanamayacağını bildirdi. Android tarafında ise 4.0.3 sürümünün altı telefonlar için maalesef ki artık WhatsApp çalışmayacak.

Facebook’a bağlı olan WhatsApp’a göre, 2021’den itibaren yukarıda saydığımız sürümlerden daha eski sürümlere sahipseniz, akıllı telefonlarınızda WhatsApp çalışmayacak. SSS destek sayfasında WhatsApp, önümüzdeki yıldan itibaren WhatsApp’ın çeşitli Apple veya Android telefonlarda çalışmayacağını bildirmiş oldu.

Bu kararın ardında ise mobil uygulamaların güvenlik sebebiyle sürekli güncel tutulması gerektiği yatıyor. Uygulamalar veri ihlallerinden kullanıcıları korumak adına güvenlik yamaları ile güncelleniyor. Eski model telefonlarda ise bu güncellemeler aksıyor. Bu nedenle uygulamalar güvenlik güncellemesi alamayacak telefonlarda tabiri caizse ‘uygulamanın kullanılması engelleniyor’.

WhatsApp’ın 2021 yılı itibariyle kullanılamayacağı Android telefonlar: HTC Desire, LG Optimus Black, Motorola Droid Razr ve Samsung Galaxy S2 gibi modeller yer alıyor.

WhatsApp’ın 2021 yılı itibariyle kullanılamayacağı iOS cihaz, iPhone 4 oluyor ancak kullanıcılar, iPhone ‘4S, 5, 5S, 5C, 6, ve iPhone 6S‘ gibi telefon modellerine iOS 9 güncellemesini yaparlarsa WhatsApp’ı çalıştırabilecekler.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir